Unverified Commit ddc44b90 authored by Dmitriy Zaporozhets's avatar Dmitriy Zaporozhets
Browse files

Update gitlab-linguist version


Signed-off-by: default avatarDmitriy Zaporozhets <dmitriy.zaporozhets@gmail.com>
parent 2cf3afa5afdf
......@@ -39,7 +39,7 @@ gem "gitlab-pygments.rb", '~> 0.5.4', require: 'pygments.rb'
gem "gitlab-gollum-lib", "~> 1.0.2", require: 'gollum-lib'
# Language detection
gem "gitlab-linguist", "~> 2.9.5", require: "linguist"
gem "gitlab-linguist", "~> 2.9.6", require: "linguist"
# API
gem "grape", "~> 0.4.1"
......
......@@ -116,7 +116,7 @@ GEM
enumerize (0.6.1)
activesupport (>= 3.2)
erubis (2.7.0)
escape_utils (0.3.2)
escape_utils (0.2.4)
eventmachine (1.0.3)
excon (0.13.4)
execjs (1.4.0)
......@@ -171,9 +171,9 @@ GEM
diff-lcs (~> 1.1)
mime-types (~> 1.15)
posix-spawn (~> 0.3.6)
gitlab-linguist (2.9.5)
gitlab-linguist (2.9.6)
charlock_holmes (~> 0.6.6)
escape_utils (~> 0.3.1)
escape_utils (~> 0.2.4)
gitlab-pygments.rb (~> 0.5.4)
mime-types (~> 1.19)
gitlab-pygments.rb (0.5.4)
......@@ -577,7 +577,7 @@ DEPENDENCIES
gitlab-flowdock-git-hook (~> 0.4.2)
gitlab-gollum-lib (~> 1.0.2)
gitlab-grack (~> 1.0.1)
gitlab-linguist (~> 2.9.5)
gitlab-linguist (~> 2.9.6)
gitlab-pygments.rb (~> 0.5.4)
gitlab_git (~> 3.1.0)
gitlab_meta (= 6.0)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment